[pygtk] pyGTK on Windows

Christian Robottom Reis kiko at async.com.br
Wed Feb 4 19:00:43 WST 2004


On Wed, Feb 04, 2004 at 09:38:51AM -0500, Dave Aitel wrote:
> I don't believe so...ah. The affected glades all have "<requires 
> lib="gnome"/>" in them. One of my developers must have a version of 
> Glade-2 that uses this. Is this a known feature?

There's a libglade problem that manifests itself when parsing glade
files that use gnome where gnome isn't available; could be a variant or
a new bug with the same symptom. Check out Bugzilla.

Take care,
--
Christian Robottom Reis | http://async.com.br/~kiko/ | [+55 16] 261 2331


More information about the pygtk mailing list